/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 1920px) {
	.main-slider .inner-slider a h2 {
	    font-size: 50px;
	    margin-top: -40px;
	}
	.main-slider .inner-slider a {
		max-width: 33%;
		margin-top: 10%;
		display: block;
	}
}

@media screen and (max-width: 1440px) {
	.main-slider .inner-slider a {
		max-width: 33%;
		margin-top: 12%;
		display: block;
	}
	.main-slider .inner-slider a h2 {
	    font-size: 36px;
	    margin-top: -50px;
	}
}

@media screen and (max-width: 1280px) {
	.main-slider .inner-slider a h2 {
		font-size: 30px;
	}
}
@media screen and (min-width: 1025px) {
	.mobile-slider {
		display: none !important;
		visibility: hidden !important;
	}
	.default-slider {
		display: block !important;
		visibility: visible !important;
	}
}
@media screen and (max-width: 1024px) {
	.left-arrow, .right-arrow {
		display: none !important;
	}
	.main-social-links {
		display: none;
	}
	.main-slider .inner-slider a .slider-text {
		margin-top: 30px;
	}
	.main-slider .inner-slider a {
		margin-top: 15%;
	}
	.mobile-slider {
		display: block !important;
		visibility: visible !important;
	}
	.default-slider {
		display: none !important;
		visibility: hidden !important;
	}
	.main-slider .inner-slider a h2 {
		font-size: 50px;
	}
}

@media screen and (max-width: 980px) {
	#category-menu {
		display: inline;
		float:left;
		width: 100%;
	}
	body {
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}

@media screen and (max-width: 768px) {
	.social-wrap {
		margin-top: 50px;
	}
	.main-slider .inner-slider a {
		max-width: 60%;
		margin-top: 5%;
	}
	.right-arrow {
	    right: 10%;
	    top: 40%;
	}
	.left-arrow {
	    left: 10%;
	    top: 40%;
	}
	.footer-social {
		text-align: center;
	}
	.footer-copyright {
	    margin-top: 0px;
    	text-align: center;
    	margin-bottom: 30px;
	}
	.footer-menu li {
    	display: inline-block;
 	   float: none;
	}
	.footer-menu #menu-footer-menu {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	#loading-animation {
		margin-left: 42%;
    	margin-top: 100px;
    	margin-bottom: 100px;
    }	
	.call-to-icon-text {
		max-width: 80%;
	}
	.call-to h3 {
		font-size: 24px;
		line-height: 40px;
	}
	#footer .call-to-link a {
		font-size: 20px;
		line-height: 40px;
	}
	#container #wrapper .container .row .col-md-12 {
		padding: 0px;
	}
	.page-template #wrapper {
    	margin: 0px auto 50px auto;
    	padding: 0px;
	}
	.page-template #wrapper .container {
		padding: 0px;
	}
	.our-work-text a#more {
		max-width: 80%;
	}
	span.work-date, span.work-category {
    	padding-left: 0px;
	}
	.service-wrap li, .supplier-wrap li {
		max-width: 80%;
		min-height: auto !important;
		margin-bottom: 0px;
		margin: 0 10%;
	}
	.services-content, .supplier-content {
    	margin: 0px;
	}
	.page-template-page-services .service-wrap li {
    	width: 80%;
    	margin: 0 10%;
    	min-height: auto;
	}
	.main-slider .inner-slider a {
	    max-width: 80%;
	}
	.services-heading h3, .content-heading h3 {
		margin-top: 40px;
	}
	.service-wrap li img, .service-wrap-more li img, .supplier-wrap-more li img {
		margin: 0 auto;
	}
	.overlay {
	    height: 220px;
	    top: 220px;
	    margin-top: -220px;
	}
	.page-template-page-contact #wrapper .container {
		margin-top: 220px;
	}
	.feature-map {
		height: 220px;
		margin-top: 30px;
	}
	.contact-form-wrapper ul li.vfb-item-submit input {
		max-width: 50%;
	}
	.content-sub-heading p {
		font-size: 16px;
		line-height: 32px;
	}
	.service-title-wrap {
		height: 30px;
		line-height: 30px;
	}
	.page-template-page-contact #wrapper .container .row {
    	margin: 0px;
	}		
}

@media screen and (max-width: 650px) {
	.service-wrap {
	    max-width: 100%;
	    width: 100%;
	}
	.panel-feed {
		background-position: top;
	}
	.work-buttons {
    	padding: 100px 0px 150px;
	}
	.service-wrap li, .service-wrap-more {
    	max-width: 100%;
	}
	.panel-services .service-wrap li {
		max-width: 80%;
		margin: 0 10%;
	}
	.latest-job-wrap li .latest-job-text a {
		max-width: 45%;
	}

	.front-page #wrapper {
		margin: 0px;
	}

	.main-slider .inner-slider a h2 {
		font-size: 22px;
		line-height: 30px;
	}

	.social-wrap-inner {
		max-height: 100%;
	}

	body {
	}

	#logo {
		float: none;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		clear: both;
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #ffffff;
		border: none;
		width: 100%;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 45px;
		line-height: 45px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: center;
		cursor: pointer;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		border-bottom: 2px solid #c3c3c3;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5 !important;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 10px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button {
	    position: absolute;
	    display: block;
	    top: -25px;
	    right: 0;
	    left: 0;
	    height: 55px;
	    width: 35px;
	    margin-right: auto;
	    margin-left: auto;
	    background: none;
	    cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	#wrapper .gallery .gallery-item {
		max-width: 100%;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	.js .main-nav a#responsive_menu_button:after {
	    font-family: 'FontAwesome';
	    content: '\f0c9';
	    font-size: 40px;
	    color: #605f6e;
	}
	.panel-slider {
    	margin-top: 0px;
	}
	.js .main-nav a#responsive_menu_button:focus, .js .main-nav a#responsive_menu_button:hover {
		color: transparent;
		text-decoration: none;
	}
	.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
		border-bottom: 0px;
	}
	.contact-form-wrapper form {
		width: 90%;
	    max-width: 100%;
	    display: inline;
	    float: left;
	    margin: 0 5%;
	}
}

@media screen and (max-width: 480px) {

	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
	}

	#wrapper .gallery .gallery-item {
		float: none;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	#header .main-image img {
		width: 25%;
	}
}

@media screen and (max-width: 320px) {

	.latest-job-wrap li .latest-job-text h3 {
	    max-width: 90%;
	    margin: 70px auto 10px;
	    font-size: 20px;
	}
	.latest-job-wrap li .latest-job-text a {
		font-size: 14px;
	}

	.call-to-icon-text {
		max-width: 80%;
	}

	.main-slider .inner-slider a h2 {
    	font-size: 16px;
	}

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}
